JQMIGRATE: Migrate is installed, version 1.4.1 hatası

Soru

WordPress sitemde JQMIGRATE: Migrate is installed, version 1.4.1 hatası alıyorum bu hatayı nasıl çözebilirim.

0
admin 2 sene 0 Cevaplar 628 gösterim 0

Cevap bırak